WordPress 5.0 introduces a new editor called Block Editor (a.k.a Gutenberg) and it does not allow users to switch to the previous Classic Editor.

The WordPress 5.0 update is a major one and with any major change in software there can be issues. If you want to update your website to the latest versions of WordPress you should do so in the following order;

  1. Make a back-up of your website
  2. Update your plugins
  3. Update your Theme and if it is Divi theme updtae to 3.18.xx (make sure your username and API key are in the Divi Theme Options)
  4. Update WordPress to 5.0 (Update WordPress after your plugins and Divi Theme are updated)

WordPress 5.0 and using the Divi Backend Builder

To address this we implemented a new option to enable the Classic Editor in the latest version of Divi, Extra and the Divi Builder standalone plugin that when enabled will allow you to use the WordPress Classic Editor or the Divi Backend Builder.

Read More

Enabling the Classic Editor is very easy. All you need to do is head out to Divi >Theme Options > Builder > Advanced and enabled the Enable Classic Editor option.

 

 

 

WordPress 5 Demo